@font-face {
    font-family: Avignon-Demi;
    src: url('../../sidhe/fonts/Avignon-Demi.ttf');
    font-weight: bold;
}
@font-face {
    font-family: Polaris-Medium;
    src: url('../../sidhe/fonts/Polaris-Medium.ttf');
}

body {
    background-color: #040e1a;
    font-family: Polaris-Medium;
    font-size: 12px;
    color: #FFF;
    padding-left:0px;
    padding-right:0px;
}

h1, h2 {
    font-family: Avignon-Demi;
    font-size: 20px;
}

h3 {
    font-family: Avignon-Demi;
    font-size: 16px;
    padding-bottom:10px;
}

h4 {
    font-family: Avignon-Demi;
    font-size: 14px;
}

li {
    margin-bottom:15px;
}

#tighten {
    margin-left:-8px;
}

#tighten img {
    margin-left: -3px;
    margin-right: -3px;
}

#cap {
    background-color: #fff;
    width:555px;
    height:101px;
    position: relative;
}

#cap:before {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    border-top: 15px solid #040e1a;
    border-left: 15px solid white;
    width: 0;
}​

.social {
    padding-bottom: 40px;
}

.mainpanel div {
    padding-left:15px;
}

#pullback {
    margin-left:-8px;
    width:594px;
    height:157px;
}

.span8 {
    width:602px;
}

.mainpanel:before {
    content: url("../../sidhe/panels/panel_main_top.png");
}

.mainpanel {
    background-image: url("../../sidhe/panels/panel_main_middle.png");
}
.mainpanel:after {
    content: url("../../sidhe/panels/panel_main_bottom.png");
}

.smallpanel .inner{
    background-image: url("../../sidhe/panels/panel_small_middle.png");
    margin-top:10px;
    padding-top:-10px;
    padding-left:15px;
    margin-right:17px;
    margin-left:0px;
    padding-bottom:20px;
}

.smallpanel {
    background-image: url("../../sidhe/panels/panel_small_top.png");
    background-repeat: no-repeat;
    padding-bottom: 30px;
}

.smallpanel:after {
    content: url("../../sidhe/panels/panel_small_bottom.png");
}

.smallpanel h3 {
    margin-left: 15px;
    padding-top: 4px;
}

.smallpanel div {
    margin-left: 15px;
    padding-top: 5px;
    margin-right: 25px;
}

#header {
    background-image: url("../../sidhe/banners/header.jpg");
    background-repeat: no-repeat;
    background-position: center; 
    height: 678px;
    margin-bottom: -280px;
}

.footer-text {
    font-size: 9px;
    text-align: center;
}

.pull-right{
    float:right;
    padding-right:40px;
}

.footer {
    margin-top:50px;
    text-align: center;
}

.footer:before {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle;
  margin-right: -0.25em; /* Adjusts for spacing */
}

.thumb{
    width:180px;
}

.thumbnails {
    margin-left:-15px;
}

.thumbnails > li {
    margin-top:10px;
    margin-left:15px;
    margin-bottom:20px;
}

.mainpanel > div {
    margin-top:-20px;
}

#humble {
    background-color: #040e1a;
    border-color: #071c2c;
    border-width:3px;
}

.modal {
    width: 610px;
}

@media (max-width: 767px) {
    .pull-right{
        padding-right:0px;
    }
}

@media (max-width: 767px) {
    #header{
        width: 602px;
        height: 323px;
        margin-bottom: -140px;
        background-size:602px;
        background-size: 100%;
        -webkit-background-size: 100%;
    }
}
